@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #333333;
  --color-white: #ffffff;
  --color-deepgreen: #005e4d;
  --color-green: #2ba667;
  --color-orange: #ff7f00;
  --color-beige: #fff9e0;
  --color-gray: #a4a4a4;
  /*カレントカラー*/
  --color-current: #ff7f00;
  /*テキストリンクカラー*/
  --color-textlink: #005e4d;
  /*必須ボタンカラー*/
  --color-required: #005e4d;
  /*任意ボタンカラー*/
  --color-optional: #005e4d;
  /*ラジオボタンカラー*/
  --color-radio: #005e4d;
  /*チェックボタンカラー*/
  --color-check: #005e4d;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Kaku Gothic New", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 2rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.5;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.06em;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #333333;
  --color-white: #ffffff;
  --color-deepgreen: #005e4d;
  --color-green: #2ba667;
  --color-orange: #ff7f00;
  --color-beige: #fff9e0;
  --color-gray: #a4a4a4;
  /*カレントカラー*/
  --color-current: #ff7f00;
  /*テキストリンクカラー*/
  --color-textlink: #005e4d;
  /*必須ボタンカラー*/
  --color-required: #005e4d;
  /*任意ボタンカラー*/
  --color-optional: #005e4d;
  /*ラジオボタンカラー*/
  --color-radio: #005e4d;
  /*チェックボタンカラー*/
  --color-check: #005e4d;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Zen Kaku Gothic New", sans-serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 2rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 2.5;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.06em;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: min(2.22vw, 10px);
}

.sp-none {
  display: none !important;
}

.wrapper {
  min-width: 320px;
  line-height: 1.6;
}

.com-inbox {
  width: 90%;
}

.inline-block {
  display: inline-block;
}

/*パンくずリスト非表示*/
.breadcrumb {
  display: none;
}

section:not(.mv, .sv, .privacy__box) {
  padding-block: 10rem;
}

.logo {
  height: 5rem;
}

/*==============================
    メインビジュアル
==============================*/
.mv {
  padding-block: 10rem 0;
}
.mv__title {
  width: 80%;
  max-width: 600px;
}
.mv__container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 750/1070;
  background: url(../img/mv/mv-sp.jpg) top left/cover no-repeat;
}

/*==============================
    サブビジュアル
==============================*/
.sv {
  padding-top: 14rem;
}
.sv__title {
  padding: 1rem 2rem;
  gap: 1rem;
  max-width: 84%;
  line-height: 1.2;
  text-align: center;
}
.sv__title .title_wrap {
  font-size: 2.8rem;
}
.sv__title::before, .sv__title::after {
  width: 0.7rem;
  flex-shrink: 0;
}
.sv__container {
  aspect-ratio: 1920/800;
}

/*==============================
    ヘッダー
==============================*/
.header {
  background-color: var(--color-white);
}
.header__inner {
  height: 10rem;
  padding: 1.5rem;
}

/*==============================
    共通タイトル
==============================*/
.com-title01 {
  font-size: 2.7rem;
  margin-bottom: 6rem;
}
.com-title01--left {
  text-align: center;
}
.com-title01 .orange-belt {
  background-color: var(--color-orange);
}
.com-title01 .orange-belt::before {
  display: none;
}

/*==============================
    共通テーブル
==============================*/
/*==============================
    TOP
==============================*/
.top-about {
  padding-block: 15rem !important;
  background: url(../img/top/img-intro01.png) top 3rem right 5%/min(30%, 180px) auto no-repeat, url(../img/top/img-intro02.png) top 5rem left 5%/min(25%, 130px) auto no-repeat, url(../img/top/img-intro03.png) bottom 3rem right 5%/min(30%, 120px) auto no-repeat, url(../img/top/img-intro04.png) bottom 5rem left 5%/min(25%, 130px) auto no-repeat;
}
.top-about__copy {
  margin-block: 6rem;
  max-width: 500px;
}

.top-charm::before {
  bottom: calc(100% - 9rem);
  right: 5%;
  width: 40%;
}
.top-charm .com-inbox > p {
  text-align: center;
}
.top-charm__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 4rem 2rem;
  max-width: 583px;
  margin-inline: auto;
}
.top-charm__item {
  width: calc(50% - 2rem);
  font-size: 1.8rem;
  padding-top: 3rem;
  gap: 2rem;
  max-width: 190px;
}
.top-charm__item p {
  line-height: 1.6;
}

.top-recruit__h3 {
  font-size: 2.7rem;
  text-align: center;
  line-height: 1.3;
}
.top-recruit__box {
  flex-direction: column;
  align-items: center;
  padding: 4rem 3rem;
}
.top-recruit__box p {
  display: inline;
}
.top-recruit__text {
  text-align: center;
}

.top-company {
  padding-block: 10rem 0 !important;
}
.top-company__wrap {
  flex-direction: column;
  align-items: center;
}

.top-news .com-inbox {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.top-news__btn {
  margin-top: 8rem;
}

/*==============================
    小畑運送店について
==============================*/
.about-interview {
  padding-block: 5rem 10rem !important;
}
.about-interview__wrap {
  gap: 4rem;
}
.about-interview__image {
  max-width: 250px;
}

.about-gallery__list {
  grid-template-columns: repeat(2, 1fr);
  gap: 3rem;
}

/*==============================
    業務内容を紹介
==============================*/
.business-section {
  padding-block: 10rem 0 !important;
  overflow: hidden;
}
.business-section::before {
  width: 120%;
  right: -20%;
}
.business-section__list {
  flex-wrap: wrap;
}
.business-section__item {
  flex-shrink: 0;
  width: 34rem;
}

.business-flow .com-inbox {
  padding-inline: 1.5rem;
}
.business-flow .com-inbox::before {
  width: 100%;
}
.business-flow .com-inbox::after {
  width: 50%;
  right: 0;
  top: calc(100% - 6rem);
}
.business-flow__box {
  gap: 1rem;
  justify-content: center;
}
.business-flow__arw {
  flex-shrink: 0;
}
.business-flow__list {
  display: flex;
  flex-direction: column;
  gap: 3rem;
  counter-reset: num 0;
}
.business-flow__item {
  counter-increment: num;
  position: relative;
  z-index: 0;
  max-width: 400px;
}
.business-flow__item::before {
  position: absolute;
  content: counter(num, decimal-leading-zero);
  color: var(--color-white);
  background-color: var(--color-orange);
  aspect-ratio: 1;
  line-height: 1;
  font-size: 3rem;
  border-radius: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 5rem;
  padding-bottom: 0.5rem;
  top: -0.5rem;
  left: -0.5rem;
}
.business-flow__item p {
  font-size: 1.8rem;
}
.business-flow__title {
  font-size: 1.8rem;
  line-height: 2.2rem;
}
.business-flow__title small {
  display: block;
}

.business-vehicle__item {
  flex-direction: column;
  align-items: center;
  padding: 2.5rem;
}
.business-vehicle__title {
  font-size: 2.2rem;
  padding-block: 0.55rem 1rem;
  margin-bottom: 1.5rem;
}
.business-vehicle__image {
  width: 100%;
  aspect-ratio: 16/9;
  overflow: hidden;
}

/*==============================
    当社で働く魅力
==============================*/
.charm-stable__box > p {
  display: block;
  border-bottom: none;
  text-decoration: underline;
  line-height: 2;
  text-underline-offset: 1rem;
  margin-bottom: 2rem;
  text-align: center;
}
.charm-stable__box > p .inline-block {
  border-bottom: none;
  text-decoration: underline;
  line-height: 2;
  text-underline-offset: 1rem;
}
.charm-stable__list {
  margin-top: 15rem;
}
.charm-stable__list::before {
  left: unset;
  right: 0;
  width: 45%;
}
.charm-stable__item {
  padding: 4rem 2rem;
  flex-direction: column;
  gap: 3rem;
}
.charm-stable__image {
  width: 100%;
  aspect-ratio: 16/9;
}
.charm-stable__title {
  text-align: center;
  font-size: 2.5rem;
  margin-bottom: 1.5rem;
}

/*==============================
    募集要項
==============================*/
.recruit-section .com-table tr th {
  width: 40%;
}

.recruit-flow {
  padding-block: 0 !important;
}
.recruit-flow__item {
  padding: 6rem 3rem;
  flex-direction: column;
  align-items: center;
}
.recruit-flow__title {
  flex-direction: column;
  align-items: flex-start;
  gap: 1rem;
}

.recruit-entry .com-inbox {
  padding: 6rem 3rem;
}
.recruit-entry__wrap {
  padding: 4rem 2rem;
  flex-direction: column;
  gap: 3rem;
}
.recruit-entry__wrap p {
  display: inline;
}
.recruit-entry__text {
  text-align: center;
}
.recruit-entry .com-tel {
  font-size: 3.5rem;
}

/*==============================
    会社概要
==============================*/
.company-section__table tr th {
  width: 35%;
}
.company-section__title {
  font-size: 2.4rem;
  padding-block: 1.5rem;
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail__box {
  padding: 20px 10px 30px 10px;
}
.news-detail time,
.news-detail .tag {
  font-size: 13px;
}
.news-detail .paginated__list {
  margin-top: 30px;
}
.news-detail__title {
  font-size: 2.2rem;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 60px;
}

/*タグリスト(SP)
-----------------------------*/
.tag-select {
  margin-left: auto;
  text-align: center;
  margin-bottom: 20px;
}
.tag-select__box {
  min-width: 125px;
}
.tag-select__box::after {
  right: 12px;
}
.tag-select__dropdown {
  padding: 0.5em 2.5em 0.5em 0.5em;
}

/*==============================
  サイトマップ
==============================*/
.site {
  padding: 60px 0;
}
.site__list {
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  justify-content: center;
  -moz-column-gap: 20px;
       column-gap: 20px;
}
.site__item {
  height: 60px;
}
.site__item a {
  padding-left: 10px;
  font-size: 16px;
}
.site__item a::after {
  width: 10px;
  transform: rotate(-45deg) translate(-10px, -10px);
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .com-table {
  margin-bottom: 30px;
}
.contact .com-table tr th,
.contact .com-table tr td {
  padding-inline: 1rem;
}
.contact .com-table th {
  text-align: left;
  font-size: 15px;
  letter-spacing: 0;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 50px;
  width: 100%;
  max-width: 300px;
  height: 60px;
}
.contact select,
.contact textarea,
.contact input[type=tel],
.contact input[type=text],
.contact input[type=email],
.contact input[type=url] {
  padding: 7px;
}
.contact .upload-item-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.contact .upload-item-wrap .thumb {
  width: clamp(184px, 57.37vw, 440px);
  height: clamp(184px, 57.37vw, 440px);
  margin: 0px;
}
.contact .upload-item-wrap .ancion-btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: clamp(15px, 4.56vw, 35px);
  gap: clamp(8px, 2.61vw, 20px);
  margin-inline: auto;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
  line-height: 1.733;
}
.complete__btn {
  margin-top: 50px;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 30px;
}
.privacy__box:last-child {
  margin-bottom: 0;
}
.privacy__title {
  font-size: 2.2rem;
}

/*==============================
    NOT FOUND
==============================*/
.e404 {
  padding-block: 10rem;
}
.e404__text {
  width: 90%;
  margin: 0 auto;
}
.e404__text p,
.e404__text a {
  font-size: 15px;
  text-align: center;
}

/*==============================
    フッター
==============================*/
.footer__box {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: 6rem 5rem;
}
.footer .tel-box {
  margin-top: 4rem;
}
.footer-nav__list {
  display: flex;
  flex-wrap: wrap;
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(odd)) .footer-nav__item:nth-child(even) {
  border-right: 1px solid var(--color-white);
}
.footer-nav__list:has(.footer-nav__item:last-child:nth-child(even)) .footer-nav__item:nth-child(odd) {
  border-right: 1px solid var(--color-white);
}
.footer-nav__item {
  border-top: 1px solid var(--color-white);
  width: 50%;
  height: 60px;
  text-align: center;
}
.footer-nav__item:first-child:nth-last-child(odd) {
  width: 100%;
}
.footer-nav__item a {
  display: grid;
  place-items: center;
  width: 100%;
  height: 100%;
}
.footer-nav__item .current {
  color: var(--color-orange);
}
.footer small {
  border-top: 1px solid var(--color-white);
  padding-block: 1.5rem;
}